﻿<!DOCTYPE html>
<html>
<head>
    @*<meta charset="utf-8" />*@
    <meta http-equiv=Content-Type content="text/html; charset=tis-620">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - Administrator</title>
    <link rel="icon" href="/vendor/images/logo.ico" type="image/x-icon" sizes="16x16">
    @*<script src='https://kit.fontawesome.com/a076d05399.js'></script>*@
    @*@Styles.Render("~/Content/style.css")
        @Styles.Render("~/Content/main.css")
        @Scripts.Render("~/bundles/modernizr")*@

    @Styles.Render("~/Content/css")



    <script src="~/vendor/assets/ckeditor/ckeditor.js"></script>
    <script src="~/vendor/assets/ckeditor/adapters/jquery.js"></script>
    <script src="~/vendor/Scripts/jquery/jquery.js"></script>
    <script src="~/vendor/assets/js/jquery-ui.js"></script>
    @*<script src="~/vendor/assets/js/bootstrap-datepicker.js"></script>
        <script src="~/vendor/assets/js/bootstrap-datepicker.min.js"></script>*@



    <script src="~/vendor/assets/js/postcode.v2.js"></script>



    <!-- Datepicker JS -->
    @*<script src="~/vendor/assets/js/datepicker.min.js "></script>
        <script src="~/vendor/assets/js/datepicker.en.js"></script>*@
</head>
<body class="xp-vertical">
    <div class="modal search-modal fade" id="xpSearchModal" tabindex="-1" role="dialog" aria-labelledby="xpSearchModalLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-body">
                    <div class="xp-searchbar">
                        <form>
                            <div class="input-group">
                                <input type="search" class="form-control" placeholder="Search" aria-label="Search" aria-describedby="button-addon2">
                                <div class="input-group-append">
                                    <button class="btn" type="submit" id="button-addon2">GO</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Start XP Container -->
    <div id="xp-container">

        <!-- Start XP Leftbar -->
        <div class="xp-leftbar">

            <!-- Start XP Sidebar -->
            <div class="xp-sidebar">

                <!-- Start XP Logobar -->
                <div class="xp-logobar text-center">
                    <a href="#" class="xp-logo">
                        <!--img src="./Neon - Bootstrap + Laravel + PHP Admin Dashboard Template_files/logo.svg" class="img-fluid" alt="logo">-->
                        AHC
                    </a>
                </div>
                <!-- End XP Logobar -->
                <!-- Start XP Navigationbar -->
                <div class="xp-navigationbar active">
                    <ul class="xp-vertical-menu in">
                        <li class="xp-vertical-header">Main</li>
                        <li id="liDashboard">
                            <a href="~/Dashboard">
                                <i class="icon-speedometer"></i><span>Dashboard</span>
                            </a>
                        </li>
                        <li id="liConfig">
                            <a href="javaScript:void();">
                                <i class="icon-layers"></i><span>환경설정 / กำหนดค่า</span><i class="icon-arrow-right pull-right"></i>
                            </a>
                            <ul class="xp-vertical-submenu">
                                <li id="meConfig"><a href="~/Config">기본환경설정/การตั้งค่าสภาพแวดล้อมพื้นฐาน</a></li>
                                @*<li id="mePopup"><a href="~/PopupList">팝업레이어관리/การจัดการเลเยอร์ป๊อปอัป</a></li>*@
                            </ul>
                        </li>
                        <li id="liMember">
                            <a href="javaScript:void();">
                                <i class="icon-social-dropbox"></i><span>회원관리 / จัดการสมาชิก</span><i class="icon-arrow-right pull-right"></i>
                            </a>
                            <ul class="xp-vertical-submenu">
                                <li id="meMember"><a href="~/MemberList">회원관리/การจัดการสมาชิก</a></li>
                                @*<li id="meSendEmail"><a href="~/SendEmail">회원메일발송/ส่งอีเมลสมาชิก</a></li>*@
                                @*<li id="meVisit"><a href="~/VisitList">접속자집계/จำนวนผู้เข้าชม</a></li>
                                <li id="meVisitSearch"><a href="~/VisitList/Search">접속자검색/การค้นหาผู้เยี่ยมชม</a></li>*@
                                @*<li id="meVisitDelete"><a href="~/VisitList/Delete">접속자로그삭제/ลบบันทึกผู้เยี่ยมชม</a></li>*@
                                <li id="meRequestBuy"><a href="~/RequestBuy">구매신청/รายการซื้อ</a></li>
                                <li id="meRequest"><a href="~/RequestSell">판매신청/รายการขาย</a></li>
                                <li id="meMatching"><a href="/MatchingList">매칭중인회원/รายการสถานะจับคู่</a></li>
                                <li id=""><a href="~/RequestList">판매확정/รายการยืนยัน</a></li>
                                <li id="meWithdrawal"><a href="~/WithdrawalList">출금신청/รายการถอน</a></li>
                                <li id="meMoney"><a href="~/MoneyList">충전신청/รายการเติมเงิน</a></li>
                            </ul>
                        </li>
                        <li id="liCategory">
                            <a href="javaScript:void();">
                                <i class="icon-list"></i><span>관리 / การจัดการ</span><i class="icon-arrow-right pull-right"></i>
                            </a>
                            <ul class="xp-vertical-submenu">
                                <li id="meCategory"><a href="~/CategoryList">관리/การจัดการ</a></li>
                                <li id="meItem"><a href="~/ItemList">분류관리/การจัดการผลิตภัณฑ์</a></li>
                                @*<li id="meWin"><a href="~/Board?winers">상품관리/รายการที่ชนะ</a></li>
        <li id="meReport"><a href="~/Board?report">당첨리스트/รายการรายงาน</a></li>
        <li id="meApp"><a href="~/Board">신고리스트/รายการแอปพลิเคชัน</a></li>*@
                            </ul>
                        </li>
                        <li id="liBoard">
                            <a href="javaScript:void();">
                                <i class="icon-drop"></i><span>게시판관리 / การจัดการกระดานข่าว</span><i class="icon-arrow-right pull-right"></i>
                            </a>
                            <ul class="xp-vertical-submenu">
                                @*<li id="meBoard"><a href="~/BoardList">게시판관리/การจัดการกระดานข่าว</a></li>*@
                                <li id="meQAConfig"><a href="~/QAConfig">1:1문의설정/การตั้งค่าการสอบถาม 1: 1</a></li>
                                <li id="meContent"><a href="~/ContentList">내용관리/การจัดการเนื้อหา</a></li>
                                <li id="meFAQ"><a href="~/FAQ">FAQ관리/การจัดการคำถามที่พบบ่อย</a></li>
                            </ul>
                        </li>

                        @*<li id="liMatch">
                            <a href="javaScript:void();">
                                <i class="icon-drop"></i><span>매칭관리 / การจัดการการจับคู่</span><i class="icon-arrow-right pull-right"></i>
                            </a>
                            <ul class="xp-vertical-submenu">
                                <li id="meProductOrder"><a href="~/ProductOrder">게시판관리/รายละเอียด</a></li>
                                <li id="meMatching"><a href="~/MatchingList">Matching/การจับคู่</a></li>
                            </ul>
                        </li>*@

                        <li id="liCategory">
                            <a href="javaScript:void();">
                                <i class="icon-list"></i><span>내역 / ประวัติ</span><i class="icon-arrow-right pull-right"></i>
                            </a>
                            <ul class="xp-vertical-submenu">
                                <li id="meBuyHistory"><a href="~/BuyHistory">상품구매내역 /ประวัติการซื้อ</a></li>
                                <li id="meSellHistory"><a href="~/SellHistory">상품판매내역 /ประวัติการขาย</a></li>
                                <li id="meInterest"><a href="/Interest">이자내역/ประวัติผลตอบแทน</a></li>
                                <li id="meMatching"><a href="~/MatchingHistory">상품매칭내역/ประวัติการจับคู่</a></li>
                                <li id="mePoint"><a href="~/TransferHistory">충전내역/ประวัติการเติมเงิน</a></li>
                                <li id="mePoint"><a href="~/WithdrawHistory">출금내역/ประวัติการถอนเงิน</a></li>
                            </ul>
                        </li>
                    </ul>
                </div>
                <!-- End XP Navigationbar -->

            </div>
            <!-- End XP Sidebar -->

        </div>
        <!-- End XP Leftbar -->
        <!-- Start XP Rightbar -->
        <div class="xp-rightbar">

            <!-- Start XP Topbar -->
            <div class="xp-topbar">

                <!-- Start XP Row -->
                <div class="row">

                    <!-- Start XP Col -->
                    <div class="col-2 col-md-1 col-lg-1 order-2 order-md-1 align-self-center">
                        <div class="xp-menubar">
                            <a class="xp-menu-hamburger" href="javascript:void();">
                                <i class="icon-menu font-20 text-white"></i>
                            </a>
                        </div>
                    </div>
                    <!-- End XP Col -->
                    <!-- Start XP Col -->
                    <div class="col-10 col-md-11 col-lg-11 order-1 order-md-2">
                        <div class="xp-profilebar text-right">
                            <ul class="list-inline mb-0">

                                <li class="list-inline-item mr-0">
                                    <div class="dropdown xp-userprofile">
                                        <a class="dropdown-toggle" href="https://themesbox.in/admin-templates/neon/html/vertical/index.html#" role="button" id="xp-userprofile" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><img src="~/vendor/images/profile/user.jpg" alt="user-profile" class="rounded-circle img-fluid"><span class="xp-user-live"></span></a>

                                        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="xp-userprofile">
                                            <a class="dropdown-item py-3 text-white text-center font-16" href="#">Welcome, @Session["username"]</a>
                                            <a class="dropdown-item" href="#"><i class="icon-user text-primary mr-2"></i> Profile</a>
                                            <a class="dropdown-item" href="#"><i class="icon-wallet text-success mr-2"></i> Billing</a>
                                            <a class="dropdown-item" href="#"><i class="icon-settings text-warning mr-2"></i> Setting</a>
                                            <a class="dropdown-item" href="#"><i class="icon-lock text-info mr-2"></i> Lock Screen</a>
                                            <a class="dropdown-item" href="/Login/LogOut"><i class="icon-power text-danger mr-2"></i> Logout</a>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <!-- End XP Col -->

                </div>
                <!-- End XP Row -->

            </div>
            <!-- End XP Topbar -->
            <!-- Start XP Breadcrumbbar -->
            @RenderBody()

            <div class="xp-footerbar">
                <footer class="footer">
                    @*<p class="mb-0">© 2020 Neon - All Rights Reserved.</p>*@
                    <p style="margin-left:5px;">&copy; @DateTime.Now.Year - Asia Holding (AHC) Co. Ltd</p>
                </footer>
            </div>
            <!-- End XP Footerbar -->

        </div>
        <!-- End XP Rightbar -->

    </div>
    <a id="back-to-top" href="#" class="back-to-top btn btn-lg btn-outline-danger" role="button"><i class="icon-arrow-up"></i></a>
    <!-- End XP Container -->
    @*@Scripts.Render("~/bundles/jquery")*@
    @*<script>
            $("ul li").addClass("page-item");
            $("ul").addClass("page-item");
        </script>*@
    <!-- Start JS -->
    @*<script src="~/vendor/assets/js/jquery.min.js "></script>*@

    <script src="~/vendor/assets/js/popper.min.js "></script>
    <script src="~/vendor/assets/js/bootstrap.min.js "></script>
    <script src="~/vendor/assets/js/modernizr.min.js "></script>
    @*<script src="~/vendor/assets/js/detect.js "></script>*@
    <script src="~/vendor/assets/js/jquery.slimscroll.js "></script>
    <script src="~/vendor/assets/js/sidebar-menu.js "></script>






    <!-- Chartist Chart JS -->
    <!--<script src="~/vendor/assets/js/chartist.min.js "></script>
    <script src="~/vendor/assets/js/chartist-plugin-tooltip.min.js "></script>-->
    <!-- To Do List JS -->
    <!--<script src="~/vendor/assets/js/to-do-list-init.js "></script>-->
    <!-- Dashboard JS -->
    <!--<script src="~/vendor/assets/js/dashborad.js "></script>-->
    <!-- Main JS -->
    <script src="~/vendor/assets/js/main.js "></script>
    <!-- End JS -->

    <script>
        $(document).ready(function () {
            $(window).scroll(function () {
                if ($(this).scrollTop() > 50) {
                    $('#back-to-top').fadeIn();
                } else {
                    $('#back-to-top').fadeOut();
                }
            });
            // scroll body to 0px on click
            $('#back-to-top').click(function () {
                $('body,html').animate({
                    scrollTop: 0
                }, 400);
                return false;
            });

            $(".pagination li").addClass("page-item");
            $(".pagination li a").addClass("page-link");
        });
    </script>
</body>
</html>